#DocLib - GroundTruthing Editor and Document Interface Professional Edition (DL-GEDIPro)
#Mon Jun 09 14:58:23 EDT 2008
showTextOnAllZones=true
autoCreateConfigFile=true
documentCaptureToDefaultFile=true
autoZoneShrink=false
connectedComponentFilterSize=5
documentComments=
autoShowDlTextLineContentWindowOnCreate=false
Image_Path=
networkListenerRootPath=
GediAlignCmdPath=\\lib\\GediAlign\\GediAlign.exe
enableParentChildButtons=false
Xml_Dir=DefaultXml
enableNetworkListener=true
showZoneTypes=false
allowXmlImage=true
Xml_Path=config/default/DefaultDictionary/
transparency=63.0
allowZoneRecenter=false
autoSaveXmlFileChanges=true
enableAlignmentWithPAW=false
enableAlignment=true
listenerPort=8000
useDirNameForTextFile=true
Image_Dir=
autoZoneShrinkAndExpand=false
Config_Path=C\:\\Documents and Settings\\ezotkina\\My Documents\\Work\\Eclipse Workspace\\GEDI\\config\\default\\DefaultDictionary\\DefaultXml\\GEDIConfig.XML
useETextWindow=true
allowWordSplit=true
dltextlineDefaultSegmentation=word
